@import url('https://fonts.googleapis.com/css2?family=Lato:wght@500&display=swap');
.party-selection{
    background-color: white;
    padding:25px;

}
#SourceCode{
    img{
        width: 100px;
    }
}
.scroll{
    position: fixed;
    top:10px;
    width: 270px;
}